body{
	font-family: 'Montserrat';
	-webkit-font-smoothing: antialiased;
	font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
}
a{
	color:#000000;
}
nav{
	margin:10px 0;
}

.banner2{
	background: url(../image/pexels-alex-andrews-821754.jpg) no-repeat center;
    background-size: cover !important;
    height: 500px;
}
.banner1{
	background: url(../image/pexels-alena-koval-886521.jpg) no-repeat center;
    background-size: cover !important;
    height: 600px;
}
.banner{
	background: url(../image/pexels-tiger-lily-448360.jpg) no-repeat center;
    background-size: cover !important;
    height: 600px;
}
.footer{
	background:#c9d1d6a1;
	justify-content: center;
    display: flex;
    min-height: 80px;
    text-align: center;
}
.about{
	margin:20px 0;
}
.about h1{
	text-align:center;
	font-weight: 800;
	font-size:60px;
}
.para{
	text-align:justify;
	padding: 50px 0;
}
.contact h2{
	text-align:center;
}
.cust_form{
	border-right:2px solid #efefef;
}